{
  "name": "main",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/mdx": "4.0",
    "@astrojs/sitemap": "3.2",
    "@astropub/md": "^1.0.0",
    "@directus/sdk": "^19.0.0",
    "@fontsource-variable/inter": "^5.0.8",
    "@fontsource/inter": "^5.0.8",
    "astro": "5.1",
    "bootstrap": "^5.1.3",
    "bootstrap-icons": "^1.10.3",
    "chart.js": "^2.9.4",
    "marked": "^7.0.5"
  },
  "devDependencies": {
    "@types/marked": "^4.3.2",
    "country-codes-list": "^2.0.0",
    "prettier": "^3.4.2",
    "prettier-plugin-astro": "^0.14.1",
    "sass-embedded": "^1.83.4"
  }
}
